Subject: [bug#65010] [PATCH 0/8] Misc Python build system improvements

From: Ricardo Wurmus <[email-masked]>
Date: Sat, 10 Feb 2024 13:15:04 +0100

I’m currently in the process of reviving the python-team branch.  I’d
like to pull in a few upgrades to Python science packages, and I think
this patch series should also be part of the branch.

Lars, do you have a final version of this patch series that we could
merge into the python-team branch?  It looks like apart from very minor
issues this is ready.

-- 
Ricardo